/* ------------------------------
search-form styles
------------------------------ */
.search-form{
	position: relative;
}
.widget-entry-search input[type="search"]{
	width: 230px;
	margin-bottom: 10px;
}
.search-form .search_btn{
	top:0;
}
.search-form label{
	font-weight: normal;
	margin-right: 10px;
}
.search-filter{
	font-size: 90%;
	margin: 0 15px 15px;
}
.search-filter dd + dt{
	margin-top: 1em;
}

/* ------------------------------
aform additional styles
------------------------------ */

/* a-formの見出しは表示しない */
.aform-header{display: none;}
/* reset */
.aform-content label{font-weight: normal;margin: 0;}
.aform-content input,.aform-content textarea{margin-top: 0;margin-bottom: 0;}

.aform .aform-content dl input, .aform .aform-content dl textarea, .aform .aform-content dl select{
	font-size: inherit;
}

.aform .aform-content dl{
	border: none;
	margin: 0 0 28px;
	padding: 0;
}
.aform .aform-content dl dt{
	font-weight: normal;
	padding: 5px 10px !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #dfeeef;
	position: relative;
	box-sizing: border-box;
}
.aform .aform-content dl dt .aform-label{
	margin: 0;
	padding-right: 0;
}
.aform .aform-content dl dt .required{
	position: static;
	color: #D92B00;
	background: #fff;
	vertical-align: middle;
	padding: 2px 4px 1px;
	margin-left: 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 75%;
}
.aform .aform-content dl dd{
	margin: 0;
}

/* radio + checkboxを横並び*/
.aform-content .aform-radio-ul li,
.aform-content .aform-checkbox-ul li{
	display: inline-block;
	margin-right: 1em;
}

/* name + kana */
.aform .aform-content .aform-name-ul,
.aform .aform-content .aform-kana-ul{
	display: flex;
}
.aform .aform-content .aform-name-ul li,
.aform .aform-content .aform-kana-ul li{
	width: 50%;
	display: flex;
	align-items: center;
}
.aform .aform-content .aform-name-ul li +li,
.aform .aform-content .aform-kana-ul li +li{
	padding-left: 1em;
}
.aform .aform-content .aform-name-ul li label,
.aform .aform-content .aform-kana-ul li label{
	display: inline-block;
	white-space: nowrap;
	padding-right: 1em;
}
.aform .aform-content .aform-name-ul li input,
.aform .aform-content .aform-kana-ul li input{
	display: inline-block;
}
.aform .aform-content .readonly input{
	opacity: .5;
	background-color:#eee;
	pointer-events: none;
}


/* submit */
.aform .aform-content div.submit{
	background: none;
	margin: 0;
	padding: 0 0 0 30%;
	text-align: left;
}
.aform .aform-content div.submit input{
	margin: 0;
	font-size: inherit;
	padding: 5px 2em;
	min-width: 150px;
}
.aform .aform-content .submit input:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #59c0b6), color-stop(0.00, #d4f2ec));
	background: -webkit-linear-gradient(#d4f2ec, #59c0b6);
	background: -moz-linear-gradient(#d4f2ec, #59c0b6);
	background: -o-linear-gradient(#d4f2ec, #59c0b6);
	background: -ms-linear-gradient(#d4f2ec, #59c0b6);
	background: linear-gradient(#d4f2ec, #59c0b6); color: #fff; 
}
@media screen and (min-width: 768px){
	.aform .aform-content dl dt{
		width: 27%;
	}
	.aform .aform-content dl dd{
		padding-left: 30%;
	}
	.aform .aform-content div.submit{
		padding: 0 0 0 30%;
		text-align: left;
	}
	.aform .aform-content .aform-name-ul li label{
		width: 2em;
	}
	.aform .aform-content .aform-name-ul li input{
		width: calc(100% - 2em);
	}
	.aform .aform-content .aform-kana-ul li label{
		width: 8em;
	}
	.aform .aform-content .aform-kana-ul li input{
		width: calc(100% - 8em);
	}
}
@media screen and (max-width: 767px){
	.aform .aform-content dl dt{
		display: inline-block;
		margin-bottom: 10px;
	}
	.aform .aform-content .aform-name-ul li, .aform .aform-content .aform-kana-ul li{
		display: block;
	}
}

/* spiral用追記 */
.multi2 ul li{
	display: inline-block;
	margin-right: 1em;
}
input[type=checkbox],
input[type=radio] {
    margin-right: 5px;
    vertical-align: middle;
}
.msg{
	color: #D92B00;
}
.spiralSeal{
	margin: 50px auto 0;
	padding: 10px;
	border: 1px solid #ddd;
	max-width: 700px;
}
